<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\SdmxStructureParser\SdmxStructureParser.csproj" />
    <ProjectReference Include="..\SdmxStructureMutableParser\SdmxStructureMutableParser.csproj" />
    <ProjectReference Include="..\SdmxEdiDataWriter\SdmxEdiParser.csproj" />
    <ProjectReference Include="..\SdmxDataParser\SdmxDataParser.csproj" />
    <ProjectReference Include="..\TabularWriters\TabularWriters.csproj" />
  </ItemGroup>

  <PropertyGroup>
  <TargetFramework>.net6.0</TargetFramework>
  <IsPackable>false</IsPackable>
  </PropertyGroup>

</Project>
